{
  sops = {
    defaultSopsFile = ./../../../secrets/rus07tam.yaml;
    age.sshKeyPaths = [
      "/home/rus07tam/.ssh/id_ed25519"
    ];

    secrets = {
      "rus07tam/keys/ssh/public" = {
        mode = "0644";
      };
      "rus07tam/keys/ssh/private" = {
        mode = "0600";
      };
    };
  };
}
